
QGIS Application - Feature request #3103

interpolation plugin could have better documentation

2010-10-10 04:35 AM - andre mano

Status: Closed

Priority: Low

Assignee: Otto Dassau

Category: Documentation and Help

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13163

Description

It would be very helpful to improve the qgis documentation regarding the interpolation plugins - what's the meaning of some of the options

(namely break lines and structured lines) and a short summary on the characteristics of each interpolator avaialable

Related issues:

Duplicated by QGIS Application - Bug report # 8354: Improve documentation for... Closed 2013-07-23

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-03-05 06:19 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

Moved to GitHub issues, see https://github.com/qgis/QGIS-Documentation/issues/466
https://github.com/qgis/QGIS-Documentation/issues/466

